@font-face {
    font-family: Gilroy-medium;
    src: url(./gilroy-medium.ttf) format("truetype");
}

.website-header {
    background: #1AC073;
    padding-bottom: 5rem;
}

.header-logo {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 50px;
    line-height: 20px;
    /* identical to box height, or 62% */

    letter-spacing: -0.012em;

    color: #FFFFFF;
}

.header-menu-bar a {
    /* Menu/text */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 30px;
    line-height: 20px;
    /* identical to box height, or 111% */

    letter-spacing: -0.012em;

    /* White */

    color: #573131;
}

.header-menu-bar a:hover {
    text-decoration: none;
}

.header-nav-bar div {
    display: flex;
    justify-content: space-evenly;
}

.header-title {
    /* Display text/medium */

    font-family: 'Roboto';
    font-size: 90px;
    line-height: 82px;

    /* White */

    color: #FFFFFF;
    margin: 2rem 0;
}

.header-des {
    /* Paragraph/regular */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 20px;
    /* or 125% */

    letter-spacing: -0.012em;

    /* White */

    color: #FFFFFF;
    margin: 2rem 0;
    width: 60%;
}

.header-search {
    /* White */

    background: #FFFFFF;
    width: 60%;
    line-height: 60px;
    display: flex;
    border-radius: 10px;
}

.header-search button {
    background: #F3BA00;
    border: none;
    border-radius: 0px 10px 10px 0px;
    /* Paragraph/semibold */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 600;
    font-size: 25px;
    line-height: 50px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* White */

    color: #FFFFFF;
    width: 30%;
}

.header-search input {
    border: none;
    width: 70%;
    padding-left: 20px;
    border-radius: 10px 0px 0px 10px;
}

.header-background {
    display: flex;
    justify-content: center;
}

.header-background img {
    width: 75%;
}

.kitchen-section {
    background: #F7F8FA;
    padding: 3rem 6rem 5rem 6rem !important;
}

.cards-home {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    margin: 1rem 0;
    background: #1AC073;
}

.card-image img {
    width: 100%;
}

.card {
    flex: 15%;
    
    /* White */

    
    box-shadow: 0px 0px 1px rgba(187, 187, 187, 0.25);
    border-radius: 10px !important;
    margin: 1rem 0;
}

.card-detail {
    padding: 1em 0;
}

.card-detail .row {
    margin: 0 !important;
    justify-content: space-around;
}

.star-and-time {
    display: flex;
    width: 45%;
}

.star-and-time div {
    background: #F7F8FA;
    /* Normal outer */

    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 0 5px;
}

.star-rating {
    display: flex;
    align-items: center;
    margin-right: 0.5em;
}

.cook-time {
    display: flex;
    align-items: center;
    margin-right: 0.5em;
}

.pizza-name {
    /* Paragraph/regular */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
}

.pizza-price {
    /* Paragraph/regular */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 20px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
}

.star-rating span {
    /* Caption/regular */

    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
}

.cook-time span {
    /* Caption/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;

}

.add-to-cart button {
    background-color: #F2BB00;
    border: none;
    border-radius: 5px;
}

.filter-section img {
    width: 70%;
}

.load-more {
    display: flex;
    justify-content: center;
}

.load-more img {
    width: 15%;
}

.blog-image img {
    width: 100%;
}

.blog-cards {
    justify-content: space-evenly;
}

.blog-sub {
    flex: 0 0 23%;
    max-width: 23%;
}

.blog-sub .card-blog {
    margin-bottom: 2rem;
}

.blog-main {
    flex: 0 0 45%;
    max-width: 45%;
}

.blog-section {
    padding: 3rem 6rem 5rem 6rem !important;
}

.blog-title {
    /* Paragraph/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 500;
    font-size: 30px;
    line-height: 25px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
    padding: 1rem 1rem 0.5rem 1rem;
}

.blog-des {
    /* Caption/thin */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 200;
    font-size: 20px;
    line-height: 15px;
    /* or 125% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
    padding: 0.5rem 1rem 1rem 1rem;
}

.contact-us-section {
    background: #F7F8FA;
    padding: 3rem 6rem 5rem 6rem !important;
}

.contact-form h4 {
    /* Heading 5/medium */

    font-family: 'Gilroy-Medium';
    font-size: 40px;
    line-height: 40px;
    /* or 100% */

    letter-spacing: -0.012em;

    /* Text/Black Heading title */

    color: #101115;
}

.contact-form h5 {
    /* Caption/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 23px;
    line-height: 25px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* Text/Black Body caption */

    color: #1B1C21;
    margin-bottom: 2rem;
}

.form-input {
    display: flex;
    justify-content: space-between;
    margin: 2rem 0;
}

.form-input input {
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    width: 48%;
    line-height: 4rem;
    border: none;
    padding-left: 2em;
}

.form-textarea {
    margin: 2rem 0;
}

.form-textarea textarea {
    box-shadow: 0px 0px 1px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    width: 100%;
    border: none;
    padding: 2em;
}

.form-button {
    margin-bottom: 2rem;
}

.form-button button {
    background: #F3BA00;
    /* Secondary/Yello */

    border: 1px solid #F3BA00;
    border-radius: 10px;
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 50px;
    /* identical to box height, or 125% */

    letter-spacing: -0.012em;

    color: #000000;
    width: 25%;
}

.contact-background-image img {
    width: 80%;
}

.website-footer {
    background: #1AC073;
    padding-bottom: 5rem;
}

.website-footer .header-nav-bar {
    width: 100%;
}

.line {
    width: 91%;
    /* White */

    border: 1px solid #FFFFFF;
}

.website-footer h4 {
    /* Caption/regular */

    font-family: 'SF Pro Text';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    /* identical to box height, or 167% */

    letter-spacing: -0.012em;

    /* White */

    color: #FFFFFF;
    margin-top: 1rem;
}

.navbar-nav {
    flex-direction: row !important;
}

.content-bar {
    background-color: #F5F5F5;
    width: 80%;
    line-height: 4rem;
}

.content-bar span {
    padding: 0 2px;
}

.content-bar span:first-child,
.content-bar span:nth-child(2) {
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    display: flex;
    align-items: center;
    text-align: center;

    color: #1AC073;

}

.pizza-image {
    width: 20%;
}

.pizza-image img {
    width: 100%;
}

.pizza-info {
    width: 80%;
}

.table-pizza-name {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    /* identical to box height */


    color: #262626;
}

.table-pizza-des {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 300;
    font-size: 12px;
    line-height: 20px;
    /* or 167% */


    color: #929292;

}

.product-table input {
    padding: 0;
    border: none;
    width: 35%;
}

.product-table input:nth-child(2) {
    text-align: center;
}

.table-pizza-remove {
    color: red;
    text-decoration: underline;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    margin: 0;
}

.check-order {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.check-order>div {
    display: flex;
    width: 50%;
    justify-content: space-between;
    margin: 1em 0;
}

.line {
    border: solid 1px #F6F7F8;
}

.order-total * {
    font-size: 1.5rem;
    font-weight: 600;
}

#inp-voucher-code {
    line-height: 3rem;
    padding: 0 1em;
}

#btn-redeem-voucher {
    line-height: 3rem;
    border: solid 1px #1AC073;
    background: #1AC073;
    color: white;
    width: 20%;
    border-radius: 5px;
}

#btn-check-out {
    line-height: 3rem;
    border: solid 1px #1AC073;
    background: #1AC073;
    color: white;
    width: 50%;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

#h5-modal-title {
    font-family: 'ABeeZee';
    font-style: normal;
    font-weight: 400;
    font-size: 32px;
    line-height: 38px;
    display: flex;
    align-items: flex-end;
    text-transform: capitalize;

    color: #1AC073;
}

.modal-header button {
    color: #1AC073;
    opacity: 0.5;
    font-size: 32px;

}

.modal-header {
    align-items: center !important;
    flex-direction: column;
    border-bottom: none !important;
}

.check-out-step {
    display: flex;
    justify-content: center;
}

#step-1 {
    background-color: #1AC073;
    width: 5%;
    line-height: 35px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 30px;
}

#step-2 {
    background-color: #DEDEDF;
    width: 5%;
    line-height: 35px;
    text-align: center;
    color: #FFFFFF;
    border-radius: 30px;
}

.connect-line {
    background-color: #DEDEDF;
    width: 3%;
    height: 2px;
    margin: 16px 0;
}

.modal-body input {
    background: #DFDEDE;
    opacity: 0.3;
    border-radius: 10px;
    margin: 1em 0;
}

.modal-body textarea {
    background: #DFDEDE;
    opacity: 0.3;
    border-radius: 10px;
    width: 100%;
    padding: 1rem;
}

.select-method-of-payment-p {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    line-height: 25px;
    display: flex;
    align-items: flex-end;
    text-transform: capitalize;

    color: #1AC073;
}

.modal-body input[type='checkbox'] {
    margin: 0.4rem 0;
}

.form-check-label {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    font-size: 12px;
    line-height: 150%;
    /* identical to box height, or 18px */

    letter-spacing: 0.5px;

    /* Neutral/Dark */

    color: #223263;
    width: 80%;
}

.form-check i {
    width: 10%;
}

.form-check {
    margin: 1em 0;
}

.modal-footer {
    justify-content: center !important;
    border-top: none !important;
}

.modal-footer .btn {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 800;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    letter-spacing: -0.02em;

    /* white */

    color: #FFFFFF;
    background: #1AC073;
    border-radius: 10px;
    width: 30%;
}

.success-paragraph {
    font-family: 'Lexend Deca';
    font-style: normal;
    font-weight: 700;
    font-size: 24px;
    line-height: 150%;
    /* or 36px */

    text-align: center;
    letter-spacing: 0.5px;

    color: #223263;
}

.card-foods {
    flex: 0 0 28% !important;
    max-width: 28% !important;
}

.active-page-number {
    color: white !important;
    background: #1AC073 !important;
}

.slider-box {
    width: 100%;
    margin-top: 4rem;
    background: #F6F7F8;
    padding: 20px;
}

.price-span {
    font-family: 'Poppins', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;

    color: #22262A;
}

.price-div {
    display: block;
    height: 23.45px;
    margin-bottom: 20.39px;
    margin-top: 20.39px;
    font-family: 'Lexend Deca', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
}

.ranger-label {
    display: inline-block;
}

.price-label {
    display: inline-block;
}

.rating-filter {
    margin-top: 2rem;
    background: #F6F7F8;
    padding: 2rem;
}

.filter-by-star-rating {
    display: flex;
    justify-content: space-between;
    margin-top: 1rem;
}

.filter-by-star-rating input {
    width: 8%;
}



@media screen and (max-width: 576px) {

    /* Moblie */
    .header-search {
        width: 100% !important;
    }

    .header-nav-bar div {
        margin: 0.5rem 0;
    }

    .cards-home {
        justify-content: center;
    }

    .filter-section img {
        width: 100%;
    }

    .load-more img {
        width: 50%;
    }

    .card {
        flex: 0 0 80%;
        max-width: 80%;
    }

    .blog-cards {
        flex-direction: column;
    }

    .blog-sub {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .blog-main {
        flex: 0 0 100%;
        max-width: 100%;
    }

    .form-button button {
        width: 100%;
    }

}

@media screen and (min-width: 576px) and (max-width: 992px) {

    /* Tablet */
    .header-search {
        width: 100% !important;
    }

    .header-nav-bar div {
        margin: 0.5rem 0;
    }

    .filter-section img {
        width: 100%;
    }

    .load-more img {
        width: 30%;
    }

    .card {
        flex: 0 0 45%;
        max-width: 45%;
    }

    .blog-sub:first-child {
        flex: 0 0 40%;
        max-width: 40%;
    }

    .blog-main {
        flex: 0 0 55%;
        max-width: 55%;
    }

    .blog-sub:last-child {
        flex: 0 0 100%;
        max-width: 100%;
        display: flex;
        justify-content: space-around;
    }

    .blog-sub:last-child div {
        flex: 0 0 45%;
    }

    .form-button button {
        width: 100%;
    }
}